[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCheckGroup.Items

Items - a string list containing the captions of the check boxes

## Declaration

Source position: extctrls.pp line 1041

`published property TCheckGroup.Items;`

## Description

Items - a string list containing the captions of the check boxes

Use the String List editor or the CheckGroup editor (opened by right-clicking on the control in the Form) to insert the captions for the check boxes, and determine their order and layout

The latest version of this document can be found at lazarus-ccr.sourceforge.net .